Subject: PROGRAM FOR VISUALIZING MOLECULES, VIBRATIONS

From: "E. Lewars" <[email-masked]>
Date: Sat, 3 Jun 1995 13:04:49 -0400

In response to recent requests for information on such programs, I recommend
MolWin, version 2.3 (Oct 1994).  MolWin will accept molecular geometries as
Cartesians, Gaussian output, or PDB format, and display wire, ball-and-stick
or, I think, simple space-filling models.  You can rotate the molecule till
you're satisfied with how it looks, then export the picture to WordPerfect 6.0
(or maybe other programs) and then annotate it with bond lengths, etc , then
print it out.  MolWin itself does not allow you to interrogate the molecule
for bond lengths etc.  
MolWin will also accept unedited G92 (and maybe other Gxx-- I don't know)
frequency job outputs and display the molecule and the various vibrational
modes.  MolWin is a PC (IBM and clones) program.  You can ftp it from
I don't remember where; the author is Dr Pavel Ganelin, Dept of Chem,
Catholic University of America,   [email-masked]
E. Lewars
==============